<table class="table table-sm">
	<tr>
		<td style="width: 25%">Nama Alat</td>
		<td>${psr_peralatan?.alt_jenis}</td>
	</tr>
	<tr>
		<td>Jumlah</td>
		<td>${psr_peralatan?.alt_jumlah}</td>
	</tr>
	<tr>
		<td>Kapasitas</td>
		<td>${psr_peralatan?.alt_kapasitas}</td>
	</tr>
	<tr>
		<td>Merk/Tipe</td>
		<td>${psr_peralatan?.alt_merktipe}</td>
	</tr>
	<tr>
		<td>Tahun pembuatan</td>
		<td>${psr_peralatan?.alt_thpembuatan}</td>
	</tr>
	<tr>
		<td>Kondisi</td>
		<td>
			#{if psr_peralatan.alt_kondisi == null || psr_peralatan.alt_kondisi == 1}Baik#{/if}
			#{else}Rusak#{/else}
		</td>
	</tr>
	<tr>
		<td>Lokasi Sekarang</td>
		<td>${psr_peralatan?.alt_lokasi}</td>
	</tr>
	<tr>
		<td>Status Kepemilikan</td>
		<td>${psr_peralatan?.skp_id?.id}</td>
	</tr>
	<tr>
		<td>Bukti Kepemilikan</td>
		<td>${psr_peralatan?.alt_kepemilikan}</td>
	</tr>
</table>